@charset "utf-8";

/* CSS Document */
body {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:400;
letter-spacing:normal;
color:#8d8d8d;
}

table,tr,th,td {
font-size:12px;
}

h1,h2,h3,h4,h5,h6 {
font-family:Georgia, "Times New Roman", Times, serif;
}

h1 {
color:#05b1d2;
font-weight:400;
font-size:34px;
margin:5px 0 15px;
}

p.welcome {
font-size:13px;
line-height:23px;
}

p {
font-size:12px;
line-height:22px;
clear:both;
}

a {
color:#05b1d2;
font-weight:400;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

ul {
font-size:12px;
position:relative;
}

h3 {
font-size:17px;
margin:2px 0;
}

h4 {
color:#e7029c;
margin-bottom:10px;
}

.info_container h3 {
margin-bottom:9px;
}

#content_right h4 {
font-size:13px;
color:#e7029c;
margin-bottom:10px;
}

h5 {
margin:10px 0 5px;
font-size:11px;
font-weight:400;
color:#e7029c;
}

.feature_title h6 {
color:#e7029c;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:700;
margin-top:1px;
letter-spacing:.1em;
}

h6 {
font-size:9px;
font-weight:400;
}

.details_box p {
font-size:11px;
}

#footer a {
font-size:11px;
font-weight:700;
}

#validate_box a {
color:#9E9E9E;
font-size:9px;
font-weight:400;
}

#footer p {
color:#05b1d2;
font-size:11px;
font-weight:700;
}